2012年2月 4日

[debian-users:55927] [Translate] [SECURITY] [DSA 2401-1] tomcat6 security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2401-1 security@xxxxx
http://www.debian.org/security/ Moritz Muehlenhoff

February 02, 2012 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : tomcat6
Vulnerability : 複数
Problem type : リモート
Debian-specific: いいえ
CVE ID : CVE-2011-1184 CVE-2011-2204 CVE-2011-2526 CVE-2011-3190
CVE-2011-3375 CVE-2011-4858 CVE-2011-5062 CVE-2011-5063
CVE-2011-5064 CVE-2012-0022

サーブレット及び JSP エンジン Tomcat に複数の欠陥が発見されました。

CVE-2011-1184 CVE-2011-5062 CVE-2011-5063 CVE-2011-5064

HTTP ダイジェストアクセス認証実装には、リプレイ攻撃に対する防御策
が不十分でした。

CVE-2011-2204

希な設定下で、設定パスワードがログファイルに書き込まれてしまいます。

CVE-2011-2526

HTTP APR および HTTP NIO コネクタで入力のサニタイズが抜けているた
め、サービス拒否攻撃の可能性があります。

CVE-2011-3190

AJP リクエストが、一部の設定下で詐称可能です。

CVE-2011-3375

リクエストキャッシング処理の誤りにより、情報漏洩の可能性があります。

CVE-2011-4858 CVE-2012-0022

この更新では、多量のリクエストを処理する際の Java ハッシュテーブル
実装の破壊と、サービス拒否攻撃の可能性に対する防御策を追加していま
す。

詳しい情報は、以下のウェブページを参照ください。
http://tomcat.apache.org/security-6.html

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 6.0.35-1+squeeze2 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバー
ジョン 6.0.35-1 で修正されています。

直ぐに tomcat6 パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2012年2月 4日 00:39
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/108428
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。